@CHARSET "UTF-8";

html {
  
  height: 100%;
  zoom: 90%;
}

body {
  
  height: 100%;
}

pre.source.template * {
  
  margin: 0;
  padding: 0;
  line-height: 1em;
}

div#searchForm  {
  
  
}

ul.category-list {
  
}

ul.category-list li {
  
  
}

ul.errors li {
  
  color: red;
}

.input-xxxlarge {
  
  width: 80%;
}

h3 {
  
  font-size: 24.5px;
  height: 20px;
  line-height: 23px;
}

dl.newsList {
  
/**  overflow-y: scroll; */
  height: 135px;
}

dl.newsList dd {
  
  margin-bottom: 25px;
}

